| libimobiledevice 1.3.0-dirty API Documentation - Return to Homepage

- About
- Structs
- Files
- Related Pages

- File List
- Globals

- All
- Functions
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- b
- c
- d
- f
- h
- i
- l
- m
- n
- p
- r
- s
- w

Here is a list of all documented enums with links to the documentation:

### - a -

- afc_error_t : afc.h
- afc_file_mode_t : afc.h
- afc_link_type_t : afc.h
- afc_lock_op_t : afc.h

### - b -

- bt_packet_logger_error_t : bt_packet_logger.h

### - c -

- companion_proxy_error_t : companion_proxy.h

### - d -

- debugserver_error_t : debugserver.h
- diagnostics_relay_action_t : diagnostics_relay.h
- diagnostics_relay_error_t : diagnostics_relay.h

### - f -

- file_relay_error_t : file_relay.h

### - h -

- heartbeat_error_t : heartbeat.h
- house_arrest_error_t : house_arrest.h

### - i -

- idevice_connection_type : libimobiledevice.h
- idevice_error_t : libimobiledevice.h
- idevice_event_type : libimobiledevice.h
- idevice_options : libimobiledevice.h
- instproxy_error_t : installation_proxy.h

### - l -

- lockdownd_cu_pairing_cb_type_t : lockdown.h
- lockdownd_error_t : lockdown.h

### - m -

- misagent_error_t : misagent.h
- mobile_image_mounter_error_t : mobile_image_mounter.h
- mobileactivation_error_t : mobileactivation.h
- mobilebackup2_error_t : mobilebackup2.h
- mobilebackup_error_t : mobilebackup.h
- mobilebackup_flags_t : mobilebackup.h
- mobilesync_error_t : mobilesync.h
- mobilesync_sync_type_t : mobilesync.h

### - n -

- np_error_t : notification_proxy.h

### - p -

- preboard_error_t : preboard.h
- property_list_service_error_t : property_list_service.h

### - r -

- restored_error_t : restore.h
- reverse_proxy_client_type_t : reverse_proxy.h
- reverse_proxy_data_direction_t : reverse_proxy.h
- reverse_proxy_error_t : reverse_proxy.h
- reverse_proxy_status_t : reverse_proxy.h

### - s -

- sbservices_error_t : sbservices.h
- sbservices_interface_orientation_t : sbservices.h
- screenshotr_error_t : screenshotr.h
- service_error_t : service.h
- syslog_relay_error_t : syslog_relay.h

### - w -

- webinspector_error_t : webinspector.h